{
	"format_version": "1.20.30",
	"minecraft:block": {
		"description": {
			"identifier": "farmersdelight:rice_bale",
			"menu_category": {
				"category": "items",
				"group": "itemGroup.name.farmersdelight_crate"
			}
		},
		"components": {
			"minecraft:material_instances": {
				"*": {
					"render_method": "alpha_test",
					"texture": "rice_bale_side"
				},
				"up": {
					"render_method": "alpha_test",
					"texture": "rice_bale_top"
				},
				"down": {
					"texture": "rice_bale_bottom",
					"render_method": "alpha_test"
				}
			},
			"minecraft:geometry": "geometry.block",
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.5
			}
		},
		"events": {}
	}
}